Subject: Re: [Tools-discuss] Re: Bug in the Perl ABNF parser?

From: Julian Reschke <[email-masked]>
Date: Fri, 15 Jun 2007 16:23:49 +0200

Bill wrote some time ago:

> Double-Doh, since bison 2.1 doesn't.
> 
> 
> I changed YACC= to
> 
> 
> YACC=   @YACC@ -d -v
> 
> 
> in Makefile.in and it builds on my original development system and on
> MacOS 10.4.
> 
> 
> I also fixed another bug that was introduced just before the 1.1
> release so I suppose I should release 1.2.  Did I mention I'm bad at
> releasing? ;-)
> 
> 
>  Bill

Speaking of which: could you release that one somewhere, or just post a 
patch?

Best regards, Julian

_______________________________________________
Tools-discuss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-discuss